/* assistant-200 - latin */
@font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/assistant-v8-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-200.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-200.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-300 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/assistant-v8-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-300.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-regular - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/assistant-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-500 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/assistant-v8-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-500.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-600 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/assistant-v8-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-600.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-700 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/assistant-v8-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* assistant-800 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/assistant-v8-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/assistant-v8-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/assistant-v8-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/assistant-v8-latin-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/assistant-v8-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/assistant-v8-latin-800.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  

  /* arsenal-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/arsenal-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* arsenal-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arsenal';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/arsenal-v13-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* arsenal-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/arsenal-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* arsenal-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Arsenal';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/arsenal-v13-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v50-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v50-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/roboto-v50-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/roboto-v50-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v50-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v50-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v50-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v50-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v50-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v50-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-v50-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/roboto-v50-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v50-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v50-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/roboto-v50-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/roboto-v50-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v50-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v50-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* schoolbell-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Schoolbell';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/schoolbell-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
